<b><%= t('.name') %></b>: <%= @health_facility.name %> <br>
<% %w[state city administrative_sector subprefecture
      technical_health_supervision regional_health_coordination].each do |division| %>
  <% if division_present_in_class(HealthFacility, division) %>
    <b><%= t(".#{division}") %></b>: <%= @health_facility.send(division).name %> <br>
  <% end %>
<% end %>
<b><%= t('.beds') %></b>: <%= @health_facility.beds %>
